
body {
    font-family: $font-family-karla;
}

.container-fluid {
    padding: 0;
}

.section__header {
    font-family: 'DM Serif Display', sans-serif;
    text-align: center;
    @include media-breakpoint-up(md) {
        text-align: left;
        font-size: 50px;
    }
}

.different {
    margin: 100px 0;
    @include media-breakpoint-up(md) {

    margin: 300px 0 150px 0;
    }

    .section__header {
        padding-left: 30px;
    }
}

.section__item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    @include media-breakpoint-up(md) {
        text-align: left;
        flex-direction: column;
        align-items: flex-start;
        padding: 30px;
    }
}



.section__item-wrapper {
    display: flex;
    flex-direction: column;
    @include media-breakpoint-up(md) {
    flex-direction: row;
    }

}

.section__item-title {
    font-family: 'DM Serif Display', sans-serif;
    font-weight: 700;
}

.section-purple {
    background-color: $dark-violet;
    color: $white;
}

.section__content {
    padding: 30px;
    display: flex;
    flex-direction: column;

    @include media-breakpoint-up(md) {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}

.section__image-pattern-work {
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.section__header {
    margin-bottom: 20px;
}

.work {
    .section__header {
        margin-bottom: 20px;
        @include make-col-ready();
        @include make-col(12);

        padding: 0;

        @include media-breakpoint-up(md) {
            margin-bottom: 0;
            @include make-col(6);
        }

        @include media-breakpoint-up(lg) {
            margin-bottom: 0;
            @include make-col(6);
            padding: 0 90px;
        }
    }
}



.section__icon {
    margin-bottom: 20px;
}

.button {
    border: 2px solid white;
    background-color: transparent;
    color: white;
    padding: 5px 30px;
    text-transform: uppercase; 
}